{% extends "base.html" %}
{% load staticfiles %}
{% block regis_login %}
{% endblock regis_login %}
{% block content %}
        <div style=" width:45%;
        position: static;
        margin: 0px 45% 0px 45% ;
        ">>
                <div>Bạn đã đăng ký thành công với tên tài khoản là {{username}}</div>
                <div> <a href="{% url 'index'%}">Về trang đăng nhập</a> </div>
        </div>

<script src="{% static 'js/jquery.min.js' %}"></script>
<script type="text/javascript">

document.getElementById("modal_trigger").onclick = function() {
    document.getElementById("modal").style.display = "block";

};

document.getElementById("modal_close").onclick = function() {
    document.getElementById("modal").style.display = "none";

};

$(".modal_close").click(function() {
      $(".modal").hide();
    // $(".user_login").show();
      return false;
})
// Calling Login Form
$("#login_form").click(function() {
        $(".social_login").hide();
        $(".user_login").show();
        return false;
});

// Calling Register Form
$("#register_form").click(function() {
        $(".social_login").hide();
        $(".user_register").show();
        $(".header_title").text('Register');
        return false;
});

// Going back to Social Forms
$(".back_btn").click(function() {
        $(".user_login").hide();
        $(".user_register").hide();
        $(".social_login").show();
        $(".header_title").text('Login');
        return false;
});
</script>
              {% endblock content %}